aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: amule SVN 10989 - Dwarf Error  (Read 205 times)

klode82

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 33
amule SVN 10989 - Dwarf Error
« on: July 17, 2017, 12:23:00 PM »

After about 2 months of fine works of amule, now I got this error

Code: [Select]
2017-07-17 10:18:51: amuleAppCommon.cpp(335): Initialising aMuleD SVN compiled with wxBase(GTK2) v3.0.2 and Boost 1.58 (Debugging) (Snapshot: rev. 10989)
 2017-07-17 10:18:51: amuleAppCommon.cpp(382): Checking if there is an instance already running...
 2017-07-17 10:18:51: amuleAppCommon.cpp(413): No other instances are running.
!2017-07-17 10:18:53: ListenSocket.cpp(69): ERROR: Could not listen to TCP port.
!2017-07-17 10:18:53: amuled.cpp(782): ERROR: ERROR Port 14662 is not available!
!2017-07-17 10:18:53: This means that you will be LOWID.
!2017-07-17 10:18:53: Check your network to make sure the port is open for output and input.
 2017-07-17 10:18:53: DownloadQueue.cpp(113): Loading temp files from /xxx/yyy/PINESTORE/EMULE_TEMP.
 2017-07-17 10:18:53: DownloadQueue.cpp(132): Loading PartFile 1 of 1
 2017-07-17 10:18:53: DownloadQueue.cpp(163): All PartFiles Loaded.
BFD: Dwarf Error: Could not find abbrev number 1.
BFD: Dwarf Error: found dwarf version '0', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '31463', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '4612', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '46336', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '53248', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '0', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '19851', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '20739', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '7424', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '0', this reader only handles version 2, 3 and 4 information.
BFD: Dwarf Error: found dwarf version '1288', this reader only handles version 2, 3 and 4 information.

--------------------------------------------------------------------------------
A fatal error has occurred and aMule has crashed.
Please assist us in fixing this problem by posting the backtrace below in our
'aMule Crashes' forum and include as much information as possible regarding the
circumstances of this crash. The forum is located here:
    http://forum.amule.org/index.php?board=67.0
If possible, please try to generate a real backtrace of this crash:
    http://wiki.amule.org/wiki/Backtraces

----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
Current version is: aMuleD SVN compiled with wxBase(GTK2) v3.0.2 and Boost 1.58 (Debugging) (Snapshot: rev. 10989)
Running on: Linux 3.10.104-pine64 aarch64

[2] ?? in /usr/lib/aarch64-linux-gnu/libwx_baseu-3.0.so.0[0x7fb0aae014]
[3] ?? in [0x7fb0d65510]
[4] (null) in :0
[5] (null) in :0
[6] (null) in :0
[7] (null) in :0
[8] (null) in :0
[9] (null) in :0
[10] (null) in :0
[11] (null) in :0
[12] (null) in :0
[13] wxThread::CallEntry() in /usr/lib/aarch64-linux-gnu/libwx_baseu-3.0.so.0[0x7fb0aa4ed4]
[14] ?? in /usr/lib/aarch64-linux-gnu/libwx_baseu-3.0.so.0[0x7fb0aab440]
[15] ?? in /lib/aarch64-linux-gnu/libpthread.so.0[0x7fb0689fc4]

--------------------------------------------------------------------------------
Aborted



Logged

GonoszTopi

  • The current man in charge of most things.
  • Administrator
  • Hero Member
  • *****
  • Karma: 164
  • Offline Offline
  • Posts: 2709
Re: amule SVN 10989 - Dwarf Error
« Reply #1 on: July 27, 2017, 10:06:03 PM »

Oops, that looks like either memory corruption or the binary is damaged....
Logged
concordia cum veritate